#include <stdio.h>
#include <stdlib.h>

int main()
{
    int n,l;
    printf("Unesi broj stalaktita->");
    scanf("%d",&n);

    printf("Unesi visinu Perice->");
    scanf("%d",&l);

    int stalaktit[n];

    for(int i=0;i<n;i++){
        printf("Unesi visinu %d. stalagtita->",i+1);
        scanf("%d",&stalaktit[i]);
    }
    for(int i=0;i<n;i++){
        if(stalaktit[i]<=l){
            printf("\n%d",i);
            return 0;
        }
    }
    printf("\n-1");
    return 0;
}